@charset "UTF-8";
/* 
* ------------------------------------------------------------
* 共通スタイル / 既存スタイルの上書き
* ------------------------------------------------------------
*/
html {
  scroll-behavior: auto !important;
}

.free-html .container-fluid {
  padding: 0;
  max-width: 100%;
}

.heading-h1 {
  display: none;
  margin-bottom: 0;
}

.block_otomachi {
  color: #3d3d3d;
}
.block_otomachi sup {
  font-size: 60%;
}
.block_otomachi small {
  line-height: inherit;
}
.block_otomachi img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.block_otomachi .inner_pad {
  max-width: 1264px;
  padding: 0 32px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .block_otomachi .inner_pad {
    padding: 0 25px;
  }
}
@media (max-width: 600px) {
  .block_otomachi .inner_pad {
    padding: 0 16px;
  }
}
.block_otomachi .visible-xxl {
  display: none;
}
@media (max-width: 1100px) {
  .block_otomachi .visible-xxl {
    display: block;
  }
}
.block_otomachi .visible-xl {
  display: none;
}
@media (max-width: 991px) {
  .block_otomachi .visible-xl {
    display: block;
  }
}
.block_otomachi .visible-mdl {
  display: none;
}
@media (max-width: 900px) {
  .block_otomachi .visible-mdl {
    display: block;
  }
}
.block_otomachi .visible-xss {
  display: none;
}
@media (max-width: 450px) {
  .block_otomachi .visible-xss {
    display: block;
  }
}
@media (max-width: 1200px) {
  .block_otomachi .hidden-xxxl {
    display: none;
  }
}
@media (max-width: 1100px) {
  .block_otomachi .hidden-xxl {
    display: none;
  }
}
@media (max-width: 991px) {
  .block_otomachi .hidden-xl {
    display: none;
  }
}
@media (max-width: 900px) {
  .block_otomachi .hidden-mdl {
    display: none;
  }
}
.block_otomachi .font-en {
  font-family: Oswald, "Lucida Grande", sans-serif;
  letter-spacing: 0.05em;
}
.block_otomachi small {
  color: inherit;
}
.block_otomachi a:focus, .block_otomachi a:active {
  color: inherit;
  text-decoration: none;
  outline: none;
}

/* 
* ------------------------------------------------------------
* 共通ナビゲーション
* ------------------------------------------------------------
*/
.free-html:has(.otomachi_nav) {
  position: sticky;
  top: -60px;
  top: -100%;
  left: 0;
  margin-bottom: 130px;
  z-index: 10;
  -webkit-transition: top 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: top 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media (max-width: 1200px) {
  .free-html:has(.otomachi_nav) {
    margin-bottom: 100px;
  }
}
@media (max-width: 991px) {
  .free-html:has(.otomachi_nav) {
    margin-bottom: 90px;
  }
}
.free-html:has(.otomachi_nav.js_nav_show) {
  top: -65px;
}

.otomachi_nav {
  position: relative;
  font-size: 14px;
  padding-top: 80px;
  background-color: rgba(255, 255, 255, 0.95);
}
@media (max-width: 991px) {
  .otomachi_nav {
    padding-top: 110px;
  }
}
.otomachi_nav_bg {
  position: absolute;
  width: 100%;
  height: 99.5%;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center top;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}
.otomachi_nav_bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
.otomachi_nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin: 0;
  position: relative;
}
@media (max-width: 991px) {
  .otomachi_nav ul {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(5px);
    display: block;
    padding: 35px 40px;
    right: 18px;
    top: 18px;
    z-index: 1;
    opacity: 0;
    -webkit-transform: translateX(16px);
            transform: translateX(16px);
    -webkit-transition: opacity 0.4s 0.01s, -webkit-transform 0.4s 0.01s;
    transition: opacity 0.4s 0.01s, -webkit-transform 0.4s 0.01s;
    transition: opacity 0.4s 0.01s, transform 0.4s 0.01s;
    transition: opacity 0.4s 0.01s, transform 0.4s 0.01s, -webkit-transform 0.4s 0.01s;
    pointer-events: none;
  }
}
.otomachi_nav li {
  list-style: none;
}
.otomachi_nav li[data-nav-category=home] {
  display: none;
}
@media (max-width: 991px) {
  .otomachi_nav li[data-nav-category=home] {
    display: block;
    margin-bottom: 40px;
  }
  .otomachi_nav li[data-nav-category=home] img {
    width: 157px;
    -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
    display: block;
  }
  .otomachi_nav li[data-nav-category=home] a {
    padding: 0;
    border: none;
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
  }
}
@media (max-width: 991px) and (any-hover: hover) {
  .otomachi_nav li[data-nav-category=home] a:hover {
    opacity: 0.8;
  }
}
@media (max-width: 767px) {
  .otomachi_nav li[data-nav-category=home] {
    margin-bottom: 30px;
  }
}
@media (max-height: 450px) {
  .otomachi_nav li[data-nav-category=home] {
    margin-bottom: 5px;
  }
}
.otomachi_nav li a {
  color: #3d3d3d;
  display: inline-block;
  padding: 0.6em 1.7em;
  font-weight: bold;
  -webkit-transition: color 0.4s, background 0.4s, border 0.4s;
  transition: color 0.4s, background 0.4s, border 0.4s;
}
@media (max-width: 1200px) {
  .otomachi_nav li a {
    padding: 0.6em 1.2em;
  }
}
@media (max-width: 991px) {
  .otomachi_nav li a {
    display: block;
    text-align: center;
    border-bottom: 1px solid rgba(96, 96, 96, 0.3);
    padding: 2em 1em 1em;
  }
}
@media (max-height: 450px) {
  .otomachi_nav li a {
    padding: 1.5em 1em 1em;
  }
}
@media (any-hover: hover) {
  .otomachi_nav li a:hover {
    color: #7b47d2;
    text-decoration: none;
  }
}
@media (any-hover: hover) and (max-width: 991px) {
  .otomachi_nav li a:hover {
    border-color: #4b1e78;
  }
}
.otomachi_nav figure {
  position: absolute;
  right: 70px;
  bottom: 0;
  -webkit-transform: translateY(44%);
          transform: translateY(44%);
  width: 250px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (max-width: 1400px) {
  .otomachi_nav figure {
    width: 18vw;
    right: 40px;
    min-width: 210px;
  }
}
@media (max-width: 1200px) {
  .otomachi_nav figure {
    width: 15vw;
  }
}
@media (max-width: 991px) {
  .otomachi_nav figure {
    right: 50%;
    -webkit-transform: translate(50%, 44%);
            transform: translate(50%, 44%);
  }
}
.otomachi_nav button {
  display: none;
}
@media (max-width: 991px) {
  .otomachi_nav button {
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    right: 20px;
    top: 15px;
    border: none;
    outline: none;
    background-color: transparent;
    z-index: 2;
  }
}
@media (any-hover: hover) {
  .otomachi_nav button:hover .icon {
    -webkit-transform: scaleX(1.2);
            transform: scaleX(1.2);
  }
  .otomachi_nav button:hover .icon span:after, .otomachi_nav button:hover .icon span:before {
    background-color: #7b47d2;
  }
}
.otomachi_nav button .text {
  display: none;
}
.otomachi_nav button .icon {
  position: absolute;
  width: 34px;
  height: 34px;
  top: 13px;
  left: 13px;
  display: block;
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}
.otomachi_nav button .icon span {
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  top: calc(50% - 1.5px);
  -webkit-transition: background 0.4s;
  transition: background 0.4s;
}
.otomachi_nav button .icon span:nth-of-type(1) {
  -webkit-animation: 0.75s forwards menu_bar_1_close;
          animation: 0.75s forwards menu_bar_1_close;
}
.otomachi_nav button .icon span:nth-of-type(3) {
  -webkit-animation: 0.75s forwards menu_bar_3_close;
          animation: 0.75s forwards menu_bar_3_close;
}
.otomachi_nav button .icon span:before, .otomachi_nav button .icon span:after {
  display: block;
  content: "";
  position: absolute;
  background-color: #4b1e78;
  height: 3px;
  top: 0;
}
.otomachi_nav button .icon span:before {
  width: 3px;
  left: 0;
  -webkit-transition: opacity 0.4s, background 0.4s;
  transition: opacity 0.4s, background 0.4s;
}
.otomachi_nav button .icon span:after {
  width: calc(100% - 6px);
  right: 0;
  -webkit-transition: width 0.4s, background 0.4s;
  transition: width 0.4s, background 0.4s;
}

[data-nav-stat=about] [data-nav-category=about] a,
[data-nav-stat=project] [data-nav-category=project] a,
[data-nav-stat=conference] [data-nav-category=conference] a {
  background-color: #fff;
  color: #3d3d3d;
}
@media (max-width: 991px) {
  [data-nav-stat=about] [data-nav-category=about] a,
  [data-nav-stat=project] [data-nav-category=project] a,
  [data-nav-stat=conference] [data-nav-category=conference] a {
    background-color: transparent;
  }
}

@media (max-width: 991px) {
  .otomachi_nav.js_nav_fixed button {
    top: 55px;
  }
  .otomachi_nav.js_nav_fixed ul {
    top: 60px;
  }
}
.otomachi_nav.js_nav_fixed figure {
  min-width: 150px;
}
.otomachi_nav.js_nav_fixed .otomachi_nav_bg {
  opacity: 0;
}
.otomachi_nav.js_show_nav figure {
  opacity: 0;
}
.otomachi_nav.js_show_nav ul {
  opacity: 1;
  height: auto;
  -webkit-transform: translate(0);
          transform: translate(0);
  pointer-events: all;
}
.otomachi_nav.js_show_nav button .icon span:nth-of-type(1) {
  -webkit-animation: 0.75s forwards menu_bar_1_open;
          animation: 0.75s forwards menu_bar_1_open;
}
.otomachi_nav.js_show_nav button .icon span:nth-of-type(2) {
  opacity: 0;
  -webkit-transition: opacity 0.1s 0.2s;
  transition: opacity 0.1s 0.2s;
}
.otomachi_nav.js_show_nav button .icon span:nth-of-type(3) {
  -webkit-animation: 0.75s forwards menu_bar_3_open;
          animation: 0.75s forwards menu_bar_3_open;
}
.otomachi_nav.js_show_nav button .icon span:before {
  opacity: 0;
}
.otomachi_nav.js_show_nav button .icon span:after {
  width: 100%;
}

.otomachi_home .otomachi_home_nav {
  padding-top: 0;
  background-color: transparent;
  -webkit-transform: translateY(-98.5%);
          transform: translateY(-98.5%);
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
}
.otomachi_home .otomachi_home_nav ul {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: 0;
}
.otomachi_home .otomachi_home_nav li {
  background-color: #fff;
}
@media (max-width: 991px) {
  .otomachi_home .otomachi_home_nav li {
    background-color: transparent;
  }
}
.otomachi_home .otomachi_home_nav li a {
  padding: 1.5em 3em;
  position: relative;
  display: block;
}
@media (max-width: 1200px) {
  .otomachi_home .otomachi_home_nav li a {
    padding: 1.5em 2em;
  }
}
@media (max-width: 991px) {
  .otomachi_home .otomachi_home_nav li a {
    padding: 2em 1em 1em;
  }
}
.otomachi_home .otomachi_home_nav li a:before {
  display: block;
  content: "";
  position: absolute;
  width: 1px;
  height: 1.5em;
  background-color: #d6d6d6;
  left: -0.5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 991px) {
  .otomachi_home .otomachi_home_nav li a:before {
    display: none;
  }
}
.otomachi_home .otomachi_home_nav li:nth-of-type(2) a {
  padding-left: 5em;
}
@media (max-width: 1200px) {
  .otomachi_home .otomachi_home_nav li:nth-of-type(2) a {
    padding-left: 3em;
  }
}
@media (max-width: 991px) {
  .otomachi_home .otomachi_home_nav li:nth-of-type(2) a {
    padding: 2em 1em 1em;
  }
}
.otomachi_home .otomachi_home_nav li:nth-of-type(2) a::before {
  display: none;
}
.otomachi_home .otomachi_home_nav li:nth-of-type(5) a {
  padding-right: 5em;
}
@media (max-width: 1200px) {
  .otomachi_home .otomachi_home_nav li:nth-of-type(5) a {
    padding-right: 3em;
  }
}
@media (max-width: 991px) {
  .otomachi_home .otomachi_home_nav li:nth-of-type(5) a {
    padding: 2em 1em 1em;
  }
}
.otomachi_home .otomachi_home_nav.js_nav_fixed button {
  top: 55px;
}
@media (max-width: 991px) {
  .otomachi_home .otomachi_home_nav.js_nav_fixed ul {
    top: 60px;
  }
}
.otomachi_home .otomachi_home_nav.js_nav_show {
  background-color: #fff;
}

.free-html:has(.otomachi_home_nav) {
  top: calc(-52vw + 90px);
  top: -100%;
  top: -52vw;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .free-html:has(.otomachi_home_nav) {
    position: relative;
    top: 0;
    left: 0;
  }
  .free-html:has(.otomachi_home_nav) .otomachi_home_nav {
    position: absolute;
    z-index: 10;
    top: 0px;
    width: 100%;
  }
  .free-html:has(.otomachi_home_nav) .otomachi_home_nav.js_nav_fixed {
    position: fixed;
    -webkit-transition: top 0.4s;
    transition: top 0.4s;
    top: -60px;
  }
  .free-html:has(.otomachi_home_nav) .otomachi_home_nav.js_nav_fixed.js_home-nav_hide {
    top: -100px;
  }
}
.free-html:has(.otomachi_home_nav.js_nav_show) {
  top: calc(-52vw + 69px);
  pointer-events: none;
}
.free-html:has(.otomachi_home_nav.js_nav_show) a,
.free-html:has(.otomachi_home_nav.js_nav_show) button {
  pointer-events: all;
}
@media (max-width: 991px) {
  .free-html:has(.otomachi_home_nav.js_nav_show) {
    top: calc(-32vw + 65px);
    top: 0;
  }
}

@-webkit-keyframes menu_bar_1_open {
  0% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: rotate(25deg);
            transform: rotate(25deg);
  }
}

@keyframes menu_bar_1_open {
  0% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: rotate(25deg);
            transform: rotate(25deg);
  }
}
@-webkit-keyframes menu_bar_3_open {
  0% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: rotate(-25deg);
            transform: rotate(-25deg);
  }
}
@keyframes menu_bar_3_open {
  0% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: rotate(-25deg);
            transform: rotate(-25deg);
  }
}
@-webkit-keyframes menu_bar_1_close {
  0% {
    -webkit-transform: rotate(25deg);
            transform: rotate(25deg);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}
@keyframes menu_bar_1_close {
  0% {
    -webkit-transform: rotate(25deg);
            transform: rotate(25deg);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
}
@-webkit-keyframes menu_bar_3_close {
  0% {
    -webkit-transform: rotate(-25deg);
            transform: rotate(-25deg);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
}
@keyframes menu_bar_3_close {
  0% {
    -webkit-transform: rotate(-25deg);
            transform: rotate(-25deg);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
}
.otomachi_cmn_ttl {
  margin: 0 0 40px;
}
.otomachi_cmn_ttl h2 {
  font-size: 33px;
  margin: 0;
}
@media (max-width: 767px) {
  .otomachi_cmn_ttl h2 {
    font-size: 28px;
  }
}
@media (max-width: 600px) {
  .otomachi_cmn_ttl h2 {
    font-size: 24px;
  }
}
.otomachi_cmn_ttl p {
  font-size: 16px;
  padding: 0;
  margin: 0 0 0.75em;
}
@media (max-width: 600px) {
  .otomachi_cmn_ttl p {
    font-size: 15px;
  }
}
.otomachi_cmn_lead {
  font-size: 16px;
  margin-bottom: 2em;
  line-height: 2;
}
@media (max-width: 767px) {
  .otomachi_cmn_lead {
    font-size: 15px;
  }
}

.otomachi_cmn_cap {
  text-align: center;
  font-size: 30px;
  padding: 90px 0 0;
  margin: 0 0 1.5em;
  line-height: 1.6;
}
@media (max-width: 767px) {
  .otomachi_cmn_cap {
    font-size: 24px;
    padding: 60px 0 0;
    margin-bottom: 30px;
  }
}
@media (max-width: 600px) {
  .otomachi_cmn_cap {
    font-size: 22px;
    padding: 55px 0 0;
  }
}
.otomachi_cmn_cap span {
  display: block;
  padding-bottom: 1.2em;
  position: relative;
}
@media (max-width: 991px) {
  .otomachi_cmn_cap span {
    padding-bottom: 1em;
  }
}
.otomachi_cmn_cap span:after {
  display: block;
  content: "";
  position: absolute;
  width: 100px;
  height: 1.5px;
  background-color: #4b1e78;
  left: calc(50% - 50px);
  bottom: 0;
}

.otomachi_cmn_project_row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 55px 20px;
}
@media (max-width: 991px) {
  .otomachi_cmn_project_row {
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 48px 20px;
  }
}
@media (max-width: 600px) {
  .otomachi_cmn_project_row {
    gap: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.otomachi_cmn_project_single {
  position: relative;
  color: #3d3d3d;
}
@media (any-hover: hover) {
  .otomachi_cmn_project_single:hover {
    color: #4b1e78;
    text-decoration: none;
  }
  .otomachi_cmn_project_single:hover figure img {
    -webkit-filter: brightness(1.05);
            filter: brightness(1.05);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.otomachi_cmn_project_single.new:before, .otomachi_cmn_project_single.new:after {
  display: block;
  position: absolute;
  z-index: 1;
}
.otomachi_cmn_project_single.new:before {
  content: "";
  left: 0;
  top: 0;
  width: 53px;
  height: 53px;
  background-color: #7b47d2;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
.otomachi_cmn_project_single.new:after {
  content: "NEW";
  color: #fff;
  font-family: "Oswald", Lucida, "Grande", sans-serif;
  position: absolute;
  font-size: 18px;
  left: 4px;
  top: 4px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.otomachi_cmn_project_single figure {
  overflow: hidden;
}
.otomachi_cmn_project_single figure img {
  -webkit-transform: scale(1.03);
          transform: scale(1.03);
  -webkit-transition: -webkit-filter 0.4s, -webkit-transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-filter 0.4s, -webkit-transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: filter 0.4s, transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: filter 0.4s, transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-filter 0.4s, -webkit-transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.otomachi_cmn_project_single .tag {
  margin: 0;
  padding: 1.1em 0 1.3em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  font-weight: bold;
  gap: 5px;
}
.otomachi_cmn_project_single .tag span {
  display: inline-block;
  border-radius: 50px;
  padding: 0.2em 1em 0.1em;
}
.otomachi_cmn_project_single .tag-area {
  border: 1px solid #4b1e78;
  color: #4b1e78;
}
.otomachi_cmn_project_single .tag-dur {
  background-color: #4b1e78;
  color: #fff;
}
.otomachi_cmn_project_single li {
  list-style: none;
}
.otomachi_cmn_project_single .cap {
  font-size: 24px;
  margin-bottom: 0.4em;
  font-weight: bold;
}
@media (max-width: 767px) {
  .otomachi_cmn_project_single .cap {
    font-size: 22px;
  }
}
@media (max-width: 600px) {
  .otomachi_cmn_project_single .cap {
    font-size: 21px;
  }
}
.otomachi_cmn_project_single .sub {
  margin-bottom: 0;
}

.otomachi_cmn_link {
  margin: 50px 0 0;
  text-align: center;
}
.otomachi_cmn_link a {
  display: inline-block;
  background-color: #4b1e78;
  color: #fff;
  -webkit-transition: background 0.4s, -webkit-box-shadow 0.4s;
  transition: background 0.4s, -webkit-box-shadow 0.4s;
  transition: background 0.4s, box-shadow 0.4s;
  transition: background 0.4s, box-shadow 0.4s, -webkit-box-shadow 0.4s;
  font-size: 14px;
  font-weight: bold;
  max-width: 380px;
  width: 100%;
  padding: 1em;
  border-radius: 50px;
}
@media (any-hover: hover) {
  .otomachi_cmn_link a:hover {
    text-decoration: none;
    background-color: #7b47d2;
    -webkit-box-shadow: 0 0 10px rgba(123, 71, 210, 0.5);
            box-shadow: 0 0 10px rgba(123, 71, 210, 0.5);
  }
}
.otomachi_cmn_link a:active, .otomachi_cmn_link a:focus {
  background-color: #4b1e78;
  color: #fff;
}
.otomachi_cmn_link a span {
  display: inline-block;
}
.otomachi_cmn_link a span:after {
  content: "";
  width: 0.75em;
  height: 0.75em;
  display: inline-block;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-left: 0.5em;
}
.otomachi_cmn_link.size-l a {
  font-size: 20px;
  max-width: 260px;
}
.otomachi_cmn_link.size-l a span:after {
  display: none;
}

.otomachi_cmn_movie-box iframe {
  width: 100%;
  aspect-ratio: 16/9;
}

.otomachi_cmn_about_single {
  color: #3d3d3d;
  font-weight: bold;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
  display: block;
  font-size: 16px;
}
@media (max-width: 767px) {
  .otomachi_cmn_about_single {
    font-size: 15px;
  }
}
@media (any-hover: hover) {
  .otomachi_cmn_about_single:hover {
    text-decoration: none;
    color: #7b47d2;
  }
  .otomachi_cmn_about_single:hover em {
    color: #7b47d2;
    text-decoration: none;
  }
  .otomachi_cmn_about_single:hover img,
  .otomachi_cmn_about_single:hover picture {
    -webkit-filter: brightness(1.05);
            filter: brightness(1.05);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.otomachi_cmn_about_single figure {
  overflow: hidden;
}
.otomachi_cmn_about_single figure img,
.otomachi_cmn_about_single figure picture {
  -webkit-transition: -webkit-filter 0.4s, -webkit-transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-filter 0.4s, -webkit-transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: filter 0.4s, transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: filter 0.4s, transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-filter 0.4s, -webkit-transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
}
.otomachi_cmn_about_single p {
  text-align: center;
  padding-top: 1em;
  font-size: 16px;
  line-height: 1.7;
}
@media (max-width: 767px) {
  .otomachi_cmn_about_single p {
    text-align: left;
  }
}
.otomachi_cmn_about_single em {
  color: #4b1e78;
  font-style: normal;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
  text-decoration: underline;
}
.otomachi_cmn_about_row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 55px 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 55px;
  margin-top: 45px;
}
@media (max-width: 991px) {
  .otomachi_cmn_about_row {
    gap: 45px;
  }
}
@media (max-width: 767px) {
  .otomachi_cmn_about_row {
    margin-top: 35px;
    gap: 30px;
  }
}
@media (max-width: 600px) {
  .otomachi_cmn_about_row {
    margin-top: 25px;
    display: block;
    margin-top: 0;
  }
  .otomachi_cmn_about_row a {
    margin-top: 45px;
  }
  .otomachi_cmn_about_row a:nth-of-type(1) {
    margin-top: 25px;
  }
}

/*
 * ------------------------------------------------------------
 * 共通アニメーション
 * ------------------------------------------------------------
 */
.add_anim {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  opacity: 0;
  -webkit-transition: opacity 1s, -webkit-filter 0.5s, -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 1s, -webkit-filter 0.5s, -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: filter 0.5s, opacity 1s, transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: filter 0.5s, opacity 1s, transform 1s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-filter 0.5s, -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.add_anim.js_on {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

/*
 * ------------------------------------------------------------
 * 関連リンク
 * ------------------------------------------------------------
 */
.otomachi_link {
  padding: 70px 0 50px;
  background-color: #e8e8e8;
}
@media (max-width: 991px) {
  .otomachi_link {
    padding: 50px 0;
  }
}
@media (max-width: 600px) {
  .otomachi_link {
    padding: 40px 0;
  }
}
.otomachi_link h3 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 2em;
}
.otomachi_link ul {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 14px 1fr 14px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 14px;
  padding: 0;
}
@media (max-width: 767px) {
  .otomachi_link ul {
    -ms-grid-columns: 1fr 15px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 45px 15px;
  }
}
.otomachi_link li {
  list-style: none;
}
.otomachi_link img {
  border: 1px solid #999;
  -webkit-transition: -webkit-filter 0.4s;
  transition: -webkit-filter 0.4s;
  transition: filter 0.4s;
  transition: filter 0.4s, -webkit-filter 0.4s;
}
.otomachi_link figcaption {
  padding-top: 1em;
  font-size: 24px;
  font-weight: bold;
}
@media (max-width: 1200px) {
  .otomachi_link figcaption {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .otomachi_link figcaption {
    padding-top: 0.75em;
    font-size: 18px;
  }
}
@media (max-width: 600px) {
  .otomachi_link figcaption {
    font-size: 17px;
  }
}
.otomachi_link a {
  color: #3d3d3d;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
}
@media (any-hover: hover) {
  .otomachi_link a:hover {
    color: #4b1e78;
    text-decoration: none;
  }
  .otomachi_link a:hover img {
    -webkit-filter: brightness(1.1);
            filter: brightness(1.1);
  }
}

/*
 * ------------------------------------------------------------
 * お問い合わせ
 * ------------------------------------------------------------
 */
.otomachi_contact_bg {
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  position: relative;
  color: #4b1e78;
  padding-bottom: 100px;
}
@media (max-width: 767px) {
  .otomachi_contact_bg {
    padding-bottom: 80px;
  }
}
.otomachi_contact_wrap {
  position: relative;
  color: #4b1e78;
  padding-bottom: 100px;
}
@media (max-width: 767px) {
  .otomachi_contact_wrap {
    padding-bottom: 80px;
  }
}
.otomachi_contact_wrap .inner_pad {
  position: relative;
}
.otomachi_contact_background img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center bottom;
     object-position: center bottom;
}
.otomachi_contact_fig {
  position: absolute;
  right: 70px;
  top: 30px;
  width: 250px;
}
@media (max-width: 1200px) {
  .otomachi_contact_fig {
    width: 18vw;
    right: 40px;
  }
}
@media (max-width: 991px) {
  .otomachi_contact_fig {
    text-align: center;
    position: static;
    -webkit-transform: translate(0);
            transform: translate(0);
    width: 100%;
    padding-top: 35px;
  }
  .otomachi_contact_fig img {
    width: 200px;
  }
}
.otomachi_contact_cap {
  text-align: center;
  font-size: 24px;
  padding: 2em 0;
  margin: 0;
}
.otomachi_contact_box {
  background-color: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur() 5px;
  padding: 55px 90px;
  font-weight: bold;
}
@media (max-width: 991px) {
  .otomachi_contact_box {
    padding: 55px 40px;
  }
}
@media (max-width: 767px) {
  .otomachi_contact_box {
    padding: 45px 30px;
  }
}
@media (max-width: 600px) {
  .otomachi_contact_box {
    padding: 30px 20px;
  }
}
.otomachi_contact_lead {
  font-size: 18px;
  text-align: center;
  margin-bottom: 2em;
  line-height: 1.8;
}
@media (max-width: 767px) {
  .otomachi_contact_lead {
    font-size: 16px;
    text-align: left;
  }
}
.otomachi_contact_list {
  max-width: 500px;
  margin: 0 auto;
  font-size: 16px;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 767px) {
  .otomachi_contact_list {
    max-width: 100%;
  }
}
.otomachi_contact_list li {
  border-bottom: 1px solid #4b1e78;
  list-style: none;
  padding: 1em 0em 1em 1.5em;
}
@media (max-width: 600px) {
  .otomachi_contact_list li {
    padding: 0.75em 0em 0.75em 0.75em;
  }
}
.otomachi_contact_list li:nth-of-type(1) {
  border-top: 1px solid #4b1e78;
}
.otomachi_contact_list li span {
  position: relative;
  display: inline-block;
  padding-left: 1em;
  line-height: 1.7;
}
.otomachi_contact_list li span:before {
  content: "・";
  display: block;
  position: absolute;
  left: -0.5em;
}
.otomachi_contact_text {
  font-size: 16px;
  text-align: center;
  margin: 2em 0 3em;
}
@media (max-width: 767px) {
  .otomachi_contact_text {
    margin: 1.5em 0 2em;
    font-size: 14px;
    text-align: left;
  }
}
.otomachi_contact_link {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 50px 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  padding: 0;
}
@media (max-width: 991px) {
  .otomachi_contact_link {
    gap: 25px;
  }
}
@media (max-width: 600px) {
  .otomachi_contact_link {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 20px;
  }
}
.otomachi_contact_link li {
  list-style: none;
}
.otomachi_contact_link a {
  background-color: #4b1e78;
  color: #fff;
  display: block;
  border-radius: 50px;
  font-size: 14px;
  text-align: center;
  padding: 1.5em 0.5em;
  -webkit-transition: background 0.4s, -webkit-box-shadow 0.4s;
  transition: background 0.4s, -webkit-box-shadow 0.4s;
  transition: background 0.4s, box-shadow 0.4s;
  transition: background 0.4s, box-shadow 0.4s, -webkit-box-shadow 0.4s;
}
@media (any-hover: hover) {
  .otomachi_contact_link a:hover {
    text-decoration: none;
    background-color: #7b47d2;
    -webkit-box-shadow: 0 0 10px rgba(123, 71, 210, 0.5);
            box-shadow: 0 0 10px rgba(123, 71, 210, 0.5);
  }
}
.otomachi_contact_link a:active, .otomachi_contact_link a:focus {
  background-color: #4b1e78;
  color: #fff;
}
.otomachi_contact_link img {
  width: 16px;
  -webkit-transform: translateY(-0.1em);
          transform: translateY(-0.1em);
  display: inline-block;
  margin-left: 1em;
}
.otomachi_contact_link p {
  margin-top: 1em;
  font-weight: normal;
  line-height: 1.7;
}
.otomachi_contact_sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 45px 0 0;
  gap: 50px;
}
.otomachi_contact_sns li {
  list-style: none;
}
@media (any-hover: hover) {
  .otomachi_contact_sns a:hover img {
    opacity: 0.8;
  }
}
.otomachi_contact_sns img {
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.otomachi_contact_sns_x img {
  width: 41px;
}
.otomachi_contact_sns_fb img {
  width: 50px;
}